@charset "utf-8";
/* CSS Document */
.tab-list:hover {
	cursor: pointer;
}
.tab-list.active {
	background: #ececec;
}

.case_cat h3 {
	position: absolute;
	top: 30%;
	right: 5%;
	font-size: 14px;
	color: #fff;
}

.case_cat h3 .en {
	font-size: 27px;
	font-weight: 700;
}

/* 弦楽器アクセサリーエンドレススクロール */
@keyframes slide-to-left {
	from {
  		transform: translateX(0);
	}
    to {
  		transform: translateX(-100%);
	}
}
.card-scroll-wrap {
	display: flex;
	overflow: hidden;
}

.card-scroll-list {
	display: flex;
	gap: .9%;
  	list-style: none;
  	padding: 0
}

.card-scroll-list__left {
	animation: slide-to-left 50s infinite linear 0.5s both;;
}

.card-scroll__item {
	width: calc(100vw / 7);
}

.card-scroll__item>img {
	width: 100%;
}

@media (max-width: 46.875em) {
	.card-scroll__item {
		width: calc(100vw / 2);
	}
}

/* common */
.ms-0_9p {
	margin-left: .9%;
}


/* ページネーション */
.grayout {
	color: #555;
}